@charset "utf-8";
/*===============================================

 *	common

===============================================*/
.option-box{
	background:#fff;
	color:#3E9BCE;
	padding:2%;
	font-size:12px;
	margin:0 0 20px 0;
}
.option-left{
	display:block;
	float:left;
}
.option-left:first-child{
	margin:0 1% 0 0;
	width:54%;
}
/*===============================================

 *	Contract

===============================================*/
.contract-dl{
	margin:0 0 4% 0;
}
.contract-dl dt{
	font-size:18px;
	font-weight:bold;
	margin:0 0 0px 0;
}
.contract-dl dd{
	margin:0 0 1% 0;
}

/*===============================================

 *	Food

===============================================*/
.food-content_wrap {
	width: 90%;
	margin: 0 auto 40px;
	background: #EDF5E9;
	color: #33777E;
	padding: 15px;
	-moz-box-shadow: 0px 3px 10px #444;
	-webkit-box-shadow: 0px 3px 10px #444;
	box-shadow: 0px 3px 10px #444;
}
/*===============================================

 *	Access

===============================================*/
.price-contents{
	background:#EDFAFC;
	border-top:#76D1E9 1px solid;
	padding:4%;
}
.price-contents dl.access-normal_dl{
	color:#004C66;
}
.price-contents dl.access-normal_dl dt{
	font-weight:bold;
	margin:0 0 5px 0;
}
.price-contents dl.access-normal_dl dd {
	margin:0 0 10px 0;
	font-size:12px;
	letter-spacing:-1px;
}
.price-contents dl.access-normal_dl dd span{
	background:#004C66;
	padding:4px 10px;
	color:#fff;
	margin:0 5px 0 10px;
}
.access-title {
	color: #fff;
	background: #004C66;
	border-bottom:#bbb 1px solid;
	padding: 10px;
	font-size: 15px;
}
#googlemap{
position: relative;
margin:0 0 16% 0;
}
#googlemap iframe {
width: 100% !important;
height: 320px;
}
#googlemap .link-googlemap{
	background: #ddd; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
width:150px;
border:#2878A4 1px solid;
	position:absolute;
	right:0;
	bottom:-15%;
}
#googlemap .link-googlemap a{
	color:#999;
	display:block;
	padding:8px;
}
.section02-title{
	font-size:16px;
}
.head-point{
	font-weight:bold;
}
.price-contents dl.access-point_dl{
	color:#004C66;
}
.price-contents dl.access-point_dl dt{
	background:#004C66;
	color:#fff;
	padding:2px 2px 2px 5px;
	margin:0 0 2% 0;
}
.price-contents dl.access-point_dl dd {
	margin:0 0 10px 0;
	font-size:12px;
	letter-spacing:-1px;
}

table.table-price {
	width: 100%;
	border-spacing: 0;
	font-size: 11px;
}
table.table-price th {
	color: #004C66;
	padding: 8px 5px;
	background: #C2EBF5;
	font-weight: bold;
	border-left: 1px solid #76D1E9;
	border-top: 1px solid #76D1E9;
	border-bottom: 1px solid #76D1E9;
	line-height: 120%;
	text-align: center;
}
table.table-price th:first-child {
	border-radius: 5px 0 0 0;
}
table.table-price th:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #76D1E9;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1), 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.table-price tr td {
	padding: 8px 5px;
	border-bottom: 1px solid #76D1E9;
	border-left: 1px solid #76D1E9;
	text-align: center;
	color: #004C66;
}
table.table-price tr td:last-child {
	border-right: 1px solid #76D1E9;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.table-price tr {
	background: #fff;
}
table.table-price tr em {
	font-weight: bold;
}
table.table-price tr:nth-child(2n+1) {
	background: #C2EBF5;
}
table.table-price tr:last-child td {
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.table-price tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}
table.table-price tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}





